安装在Linux上时,14x Quartus II软件版本中的IP似乎不可用

如果在没有任何器件的情况下在Linux平台上安装Quartus®II软件版本14.0,则某些可用的IP可能似乎不可用。安装新器件时,可用的IP仍可能显示为不可用。

解决/修复方法

要访问可用的IP,必须在安装器件后重新启动Quartus II软件。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-06 16:53:48 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它